data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40007'
    streetAddress: Україна, 40007, Сумська обл., місто Суми, ВУЛИЦЯ ЧЕРКАСЬКА, будинок
      7, офіс 3
  founders:
  - address:
      countryName: Україна
      postalCode: '40007'
      streetAddress: Україна, 40007, Сумська обл., місто Суми, ВУЛИЦЯ ПАРИЖСЬКОЇ КОМУНИ,
        будинок 52 А, квартира 74
    capital: 11000
    first_middle_name: ЮРІЙ АНДРІЙОВИЧ
    last_name: ПОНОМАРЬОВ
    name: ПОНОМАРЬОВ ЮРІЙ АНДРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39050408'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СУМИЕНЕРГОСЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "СУМИЕНЕРГОСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c8ff8e0550a04b55aaefd88ddaf13d4d
  sourceDate: '2022-07-22T09:00:59+00:00'
  sourceRequests:
  - req-f80c177f-1ebb-43df-8640-d062e4518239
  version: 2.0.0
